/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 27-gen-2017, 11.29.57
    Author     : pubbliSHARK
*/

.ui-autocomplete-loading {
    background: url('loading.gif') right center no-repeat !important;
}
.ui-autocomplete{
    cursor: pointer !important;
    background: #d4d4d4!important;
    max-width: 400px;
    border-radius: 0px !important;
    padding: 5px 10px;
    color: #000;
}

.ui-corner-all{
    border-top-left-radius: 0 !important;
    color: #000;
    line-height: 2em;
}